CREATE TABLE VS4TEmpTipRate
	(
	TETRTEmTCode nvarchar(30) NOT NULL,
	TETRFromBase int NOT NULL,
	TETRActiveRate float(53) NULL,
	TETRTipRate float(53) NULL,
	TETRFlag1 smallint NULL,
	TETRFlag2 smallint NULL,
	TETRFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TEmpTipRate ADD CONSTRAINT
	PK_VS4TEmpTipRate PRIMARY KEY CLUSTERED 
	(
	TETRTEmTCode,
	TETRFromBase
	) ON [PRIMARY]

GO

